Show / Hide Table of Contents

# Enum SDL.SDL_GameControllerAxis

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_GameControllerAxis

### Fields

Name | Description
--- | ---
SDL_CONTROLLER_AXIS_INVALID |
SDL_CONTROLLER_AXIS_LEFTX |
SDL_CONTROLLER_AXIS_LEFTY |
SDL_CONTROLLER_AXIS_MAX |
SDL_CONTROLLER_AXIS_RIGHTX |
SDL_CONTROLLER_AXIS_RIGHTY |
SDL_CONTROLLER_AXIS_TRIGGERLEFT |
SDL_CONTROLLER_AXIS_TRIGGERRIGHT |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()